@charset "UTF-8";
/* Scss Document */
.flex_30 {
  width: 30%;
}

.flex_31 {
  width: 31%;
}

.flex_32 {
  width: 32%;
}

.flex_33 {
  width: 33%;
}

.flex_34 {
  width: 34%;
}

.flex_35 {
  width: 35%;
}

.flex_36 {
  width: 36%;
}

.flex_37 {
  width: 37%;
}

.flex_38 {
  width: 38%;
}

.flex_39 {
  width: 39%;
}

.flex_40 {
  width: 40%;
}

.flex_41 {
  width: 41%;
}

.flex_42 {
  width: 42%;
}

.flex_43 {
  width: 43%;
}

.flex_44 {
  width: 44%;
}

.flex_45 {
  width: 45%;
}

.flex_46 {
  width: 46%;
}

.flex_47 {
  width: 47%;
}

.flex_48 {
  width: 48%;
}

.flex_49 {
  width: 49%;
}

.flex_50 {
  width: 50%;
}

.flex_51 {
  width: 51%;
}

.flex_52 {
  width: 52%;
}

.flex_53 {
  width: 53%;
}

.flex_54 {
  width: 54%;
}

.flex_55 {
  width: 55%;
}

.flex_56 {
  width: 56%;
}

.flex_57 {
  width: 57%;
}

.flex_58 {
  width: 58%;
}

.flex_59 {
  width: 59%;
}

.flex_60 {
  width: 60%;
}

.flex_61 {
  width: 61%;
}

.flex_62 {
  width: 62%;
}

.flex_63 {
  width: 63%;
}

.flex_64 {
  width: 64%;
}

.flex_65 {
  width: 65%;
}

.flex_66 {
  width: 66%;
}

.flex_67 {
  width: 67%;
}

.flex_68 {
  width: 68%;
}

.flex_69 {
  width: 69%;
}

.flex_70 {
  width: 70%;
}

.padding100 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.padding110 {
  padding-top: 110px;
  padding-bottom: 110px;
}

.padding120 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.padding130 {
  padding-top: 130px;
  padding-bottom: 130px;
}

.padding140 {
  padding-top: 140px;
  padding-bottom: 140px;
}

.padding150 {
  padding-top: 150px;
  padding-bottom: 150px;
}

.padding160 {
  padding-top: 160px;
  padding-bottom: 160px;
}

.padding170 {
  padding-top: 170px;
  padding-bottom: 170px;
}

.padding180 {
  padding-top: 180px;
  padding-bottom: 180px;
}

.padding190 {
  padding-top: 190px;
  padding-bottom: 190px;
}

.padding200 {
  padding-top: 200px;
  padding-bottom: 200px;
}

.padding210 {
  padding-top: 210px;
  padding-bottom: 210px;
}

.padding220 {
  padding-top: 220px;
  padding-bottom: 220px;
}

.padding230 {
  padding-top: 230px;
  padding-bottom: 230px;
}

.padding240 {
  padding-top: 240px;
  padding-bottom: 240px;
}

.padding250 {
  padding-top: 250px;
  padding-bottom: 250px;
}

.padding260 {
  padding-top: 260px;
  padding-bottom: 260px;
}

.padding270 {
  padding-top: 270px;
  padding-bottom: 270px;
}

.padding280 {
  padding-top: 280px;
  padding-bottom: 280px;
}

.padding290 {
  padding-top: 290px;
  padding-bottom: 290px;
}

.padding300 {
  padding-top: 300px;
  padding-bottom: 300px;
}

.margin100 {
  margin-top: 100px;
  margin-bottom: 100px;
}

.margin110 {
  margin-top: 110px;
  margin-bottom: 110px;
}

.margin120 {
  margin-top: 120px;
  margin-bottom: 120px;
}

.margin130 {
  margin-top: 130px;
  margin-bottom: 130px;
}

.margin140 {
  margin-top: 140px;
  margin-bottom: 140px;
}

.margin150 {
  margin-top: 150px;
  margin-bottom: 150px;
}

.margin160 {
  margin-top: 160px;
  margin-bottom: 160px;
}

.margin170 {
  margin-top: 170px;
  margin-bottom: 170px;
}

.margin180 {
  margin-top: 180px;
  margin-bottom: 180px;
}

.margin190 {
  margin-top: 190px;
  margin-bottom: 190px;
}

.margin200 {
  margin-top: 200px;
  margin-bottom: 200px;
}

.margin210 {
  margin-top: 210px;
  margin-bottom: 210px;
}

.margin220 {
  margin-top: 220px;
  margin-bottom: 220px;
}

.margin230 {
  margin-top: 230px;
  margin-bottom: 230px;
}

.margin240 {
  margin-top: 240px;
  margin-bottom: 240px;
}

.margin250 {
  margin-top: 250px;
  margin-bottom: 250px;
}

.margin260 {
  margin-top: 260px;
  margin-bottom: 260px;
}

.margin270 {
  margin-top: 270px;
  margin-bottom: 270px;
}

.margin280 {
  margin-top: 280px;
  margin-bottom: 280px;
}

.margin290 {
  margin-top: 290px;
  margin-bottom: 290px;
}

.margin300 {
  margin-top: 300px;
  margin-bottom: 300px;
}

.pt-110 {
  padding-top: 110px;
}

.pt-120 {
  padding-top: 120px;
}

.pt-130 {
  padding-top: 130px;
}

.pt-140 {
  padding-top: 140px;
}

.pt-150 {
  padding-top: 150px;
}

.pt-160 {
  padding-top: 160px;
}

.pt-170 {
  padding-top: 170px;
}

.pt-180 {
  padding-top: 180px;
}

.pt-190 {
  padding-top: 190px;
}

.pt-200 {
  padding-top: 200px;
}

.pt-210 {
  padding-top: 210px;
}

.pt-220 {
  padding-top: 220px;
}

.pt-230 {
  padding-top: 230px;
}

.pt-240 {
  padding-top: 240px;
}

.pt-250 {
  padding-top: 250px;
}

.pt-260 {
  padding-top: 260px;
}

.pt-270 {
  padding-top: 270px;
}

.pt-280 {
  padding-top: 280px;
}

.pt-290 {
  padding-top: 290px;
}

.pt-300 {
  padding-top: 300px;
}

.pb-110 {
  padding-bottom: 110px;
}

.pb-120 {
  padding-bottom: 120px;
}

.pb-130 {
  padding-bottom: 130px;
}

.pb-140 {
  padding-bottom: 140px;
}

.pb-150 {
  padding-bottom: 150px;
}

.pb-160 {
  padding-bottom: 160px;
}

.pb-170 {
  padding-bottom: 170px;
}

.pb-180 {
  padding-bottom: 180px;
}

.pb-190 {
  padding-bottom: 190px;
}

.pb-200 {
  padding-bottom: 200px;
}

.pb-210 {
  padding-bottom: 210px;
}

.pb-220 {
  padding-bottom: 220px;
}

.pb-230 {
  padding-bottom: 230px;
}

.pb-240 {
  padding-bottom: 240px;
}

.pb-250 {
  padding-bottom: 250px;
}

.pb-260 {
  padding-bottom: 260px;
}

.pb-270 {
  padding-bottom: 270px;
}

.pb-280 {
  padding-bottom: 280px;
}

.pb-290 {
  padding-bottom: 290px;
}

.pb-300 {
  padding-bottom: 300px;
}

.mt-110 {
  margin-top: 110px;
}

.mt-120 {
  margin-top: 120px;
}

.mt-130 {
  margin-top: 130px;
}

.mt-140 {
  margin-top: 140px;
}

.mt-150 {
  margin-top: 150px;
}

.mt-160 {
  margin-top: 160px;
}

.mt-170 {
  margin-top: 170px;
}

.mt-180 {
  margin-top: 180px;
}

.mt-190 {
  margin-top: 190px;
}

.mt-200 {
  margin-top: 200px;
}

.mt-210 {
  margin-top: 210px;
}

.mt-220 {
  margin-top: 220px;
}

.mt-230 {
  margin-top: 230px;
}

.mt-240 {
  margin-top: 240px;
}

.mt-250 {
  margin-top: 250px;
}

.mt-260 {
  margin-top: 260px;
}

.mt-270 {
  margin-top: 270px;
}

.mt-280 {
  margin-top: 280px;
}

.mt-290 {
  margin-top: 290px;
}

.mt-300 {
  margin-top: 300px;
}

.mb-110 {
  margin-bottom: 110px;
}

.mb-120 {
  margin-bottom: 120px;
}

.mb-130 {
  margin-bottom: 130px;
}

.mb-140 {
  margin-bottom: 140px;
}

.mb-150 {
  margin-bottom: 150px;
}

.mb-160 {
  margin-bottom: 160px;
}

.mb-170 {
  margin-bottom: 170px;
}

.mb-180 {
  margin-bottom: 180px;
}

.mb-190 {
  margin-bottom: 190px;
}

.mb-200 {
  margin-bottom: 200px;
}

.mb-210 {
  margin-bottom: 210px;
}

.mb-220 {
  margin-bottom: 220px;
}

.mb-230 {
  margin-bottom: 230px;
}

.mb-240 {
  margin-bottom: 240px;
}

.mb-250 {
  margin-bottom: 250px;
}

.mb-260 {
  margin-bottom: 260px;
}

.mb-270 {
  margin-bottom: 270px;
}

.mb-280 {
  margin-bottom: 280px;
}

.mb-290 {
  margin-bottom: 290px;
}

.mb-300 {
  margin-bottom: 300px;
}

* {
  text-decoration: none !important;
}

.wrap {
  flex-wrap: wrap;
}

.a_center {
  align-items: center;
}

.a_end {
  align-items: flex-end;
}

.j_center {
  justify-content: center;
}

.j_start {
  justify-content: flex-start;
}

.j_end {
  justify-content: flex-end;
}

.img100 {
  width: 100%;
  height: auto;
}

.container800 {
  max-width: 800px;
  width: 94%;
  display: block;
  margin: 0 auto;
}

.container670 {
  max-width: 670px;
  width: 94%;
  display: block;
  margin: 0 auto;
}

.container1100 {
  max-width: 1100px;
  width: 94%;
  display: block;
  margin: 0 auto;
}

.lh2 {
  line-height: 2.5;
}

.midashi40 {
  font-size: 40px;
}

.midashi35 {
  font-size: 35px;
}

.midashi30 {
  font-size: 30px;
}

.midashi24 {
  font-size: 24px;
}

.midashi20 {
  font-size: 20px;
}

.midashi18 {
  font-size: 18px;
}

.rela {
  position: relative;
}

.rela9 {
  position: relative;
  z-index: 9;
}

.rela99 {
  position: relative;
  z-index: 99;
}

.rela999 {
  position: relative;
  z-index: 999;
}

.backw {
  background-color: #fff;
}

/************************/
/** top_header **/
#header_menu {
  position: fixed;
  top: 0;
  right: 0;
  overflow-y: scroll;
  width: 260px;
  height: 100vh;
  background-color: #f5c9c6;
  padding: 6vw 0;
}

.fixmenu1 {
  padding: 0 40px;
}

.fixmenu1 li {
  padding: 8px 0;
}

.fixmenu1 li a {
  position: relative;
  display: block;
  color: #2c2825;
  transition: 0.3s ease-in-out;
}

.fixmenu1 li a:before {
  content: "・";
  position: absolute;
  font-size: 30px;
  top: 1px;
  left: -25px;
  color: #ff779f;
  opacity: 0;
  transition: 0.3s ease-in-out;
}

.fixmenu1 li a:hover {
  color: #ff779f;
}

.fixmenu1 li a:hover:before {
  opacity: 1;
}

.fixmenu2 {
  padding: 0 20px;
  margin-top: 2vw;
}

.fixmenu2 li:nth-child(1) a {
  display: block;
  background: #fff;
  color: #ff779f;
  padding: 10px 0;
  text-align: center;
  border-radius: 30px;
}

.fixmenu2 li:nth-child(2) a {
  display: block;
  background: #ff9967;
  color: #fff;
  padding: 10px 0;
  text-align: center;
  border-radius: 30px;
}

.fixmenu2 li:nth-child(3) a {
  display: block;
  background: #f9948d;
  color: #fff;
  padding: 10px 0;
  text-align: center;
  border-radius: 30px;
}

.fixmenu2 li:nth-child(4) a {
  display: block;
  background: #f87896;
  color: #fff;
  padding: 10px 0;
  text-align: center;
  border-radius: 30px;
}

.fixmenu2 li:nth-child(4) a img {
  position: relative;
  top: -2px;
  left: -5px;
}

.fixmenu2 li {
  padding: 8px 0;
}

.fixmenu2 li a:hover {
  color: #fff;
  background: linear-gradient(90deg, #ffdc5f, #f9a88b);
}

/** top_footer **/
#footer {
  padding-right: 260px;
  margin-top: -5px;
}

.index_footer {
  background-color: #f9948d;
  padding: 100px 0 40px 0;
}

.if1_right ul li:nth-child(1) {
  width: 10%;
}

.if1_right ul li:nth-child(2) {
  width: 45%;
}

.if1_right ul li:nth-child(3) {
  width: 45%;
}

.if1_right ul li {
  padding-left: 2vw;
}

.if1_right ul li a {
  position: relative;
  display: block;
}

.if1_right ul li a img {
  width: 100%;
  height: auto;
}

.if1_right ul li a:nth-child(1) {
  transition: 0.3s ease-in-out;
}

.if1_right ul li a:hover:nth-child(1) {
  opacity: 0.7;
}

.if1_right ul li a .nyuugaku_h {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.3s ease-in-out;
}

.if1_right ul li a .gakuhi_h {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 0.3s ease-in-out;
}

.if1_right ul li a:hover .nyuugaku_h {
  opacity: 1;
}

.if1_right ul li a:hover .gakuhi_h {
  opacity: 1;
}

.f_logo {
  width: 28vw;
}

.nyuugaku, .nyuugaku_h, .gakuhi, .gakuhi_h {
  width: 260px;
  height: auto;
}

/** inedex **/
#main {
  padding-right: 260px;
}

#index_1 {
  background-image: url(../images/top_back.png);
  background-size: cover;
  background-position: 50% 0;
  width: 100%;
  overflow: hidden;
}

.h1_logo {
  position: absolute;
  top: 20px;
  left: 20px;
}

.h1_logo img {
  width: 5vw;
  height: auto;
}

.index1_left {
  padding: 0 2% 0 5vw;
  padding-top: 7vw;
}

#index_2 {
  margin-top: -118px;
}

.index2 {
  background-color: #f9948d;
}

.i2h2 img {
  width: 630px;
  height: auto;
}

.index2_left img {
  width: 100%;
  height: auto;
  border-radius: 20px;
}

.white {
  color: #fff;
}

.top_nami {
  margin: 20px 0;
}

#index_3 {
  background-image: url(../images/a_back.png);
  background-size: cover;
  background-position: 50% 0;
  width: 100%;
  padding: 60px 0 130px;
}

.aboutus {
  padding-left: 5vw;
}

.i3h2 {
  line-height: 1.5;
}

.i3h2 span {
  color: #f5c9c6;
}

.ikuwa a {
  display: block;
  width: 230px;
  background: #f5c9c6;
  color: #2c2825;
  border-radius: 30px;
  padding: 12px;
  text-align: center;
}

.ikuwa a:hover {
  background: linear-gradient(90deg, #ffdc5f, #f9a88b);
}

#index_4 {
  padding-right: 5vw;
}

.index4 {
  background-image: url(../images/q_back.png);
  background-size: cover;
  background-position: 50% 0;
  width: 100%;
  padding: 60px 0;
  margin-right: 5vw;
}

.course {
  width: 50vw;
  height: auto;
  display: block;
  margin: 40px 0 0 auto;
}

.aboutus {
  width: 55vw;
  height: auto;
}

.quali {
  width: 50vw;
  height: auto;
}

.tuition {
  width: 30vw;
  height: auto;
}

.order1 {
  order: 2;
}

.order2 {
  order: 1;
}

.t_back {
  background-image: url(../images/t_back.png);
  background-size: cover;
  background-position: 50% 0;
  width: 100%;
  height: 550px;
}

.t_back2 {
  position: absolute;
  width: 100%;
  bottom: -2px;
  left: 0;
}

.t2all {
  margin-top: -15.5vw;
}

.takai {
  width: calc(100% - 300px);
}

.ikuwaabso {
  position: absolute;
  bottom: 2vw;
  right: 0;
}

.banner3 li {
  width: 33%;
  padding: 1%;
}

.banner3 li a {
  display: block;
  background: linear-gradient(90deg, #ff9868, #ff779f);
  padding: 40px 0;
  border-radius: 20px;
  text-align: center;
  color: white;
  font-size: 20px;
}

.banner3 li a:hover {
  opacity: 0.8;
}

.taiken_panfu li:first-child {
  border-right: 1px solid #fff;
}

.taiken_panfu li a {
  display: block;
  transition: 0.3s ease-in-out;
}

.taiken_panfu li a:hover {
  opacity: 0.8;
}

#index_7 {
  background-color: #fdf2f1;
}
#index_7 ul li a{
  display: block;
  transition: 0.3s ease-in-out;
 }
 #index_7 ul li a:hover{
  opacity: 0.8;
 }
 #index_7 ul li a img{
  width: 100%;
  height: auto;
 }

.i7h2 p {
  position: relative;
  line-height: 1.4;
}

.blog {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 20vw;
}

#index_7 ul li {
  position: relative;
  width: 25%;
  padding: 1%;
}

.b_title {
  color: #2c2825;
}

.b_time {
  color: #ff779f;
}

.ikuwac a {
  margin: 40px auto;
}

#index_8 {
  background-image: url(../images/s_back.png);
  background-size: cover;
  background-position: 50% 0;
  width: 100%;
  padding: 150px 0;
}

#index_8 img {
  position: relative;
  top: 3vw;
  left: 20px;
}

#index_9 iframe {
  width: 100%;
  height: 600px;
}

/* PC用
------------------------------------------------------------*/
@media only screen and (max-width: 1400px) {
  #index_2 {
    margin-top: -84px;
  }
  .i2h2 img {
    width: 450px;
    height: auto;
  }
}

@media only screen and (max-width: 1200px) {
  #header_menu {
    display: none;
  }
  #main {
    padding: 0;
  }
  #index_4 {
    padding-right: 0;
  }
  #index_3 {
    background-image: url(../images/a_back.png);
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    padding: 60px 0 80px;
  }
  .t_back {
    background-image: url(../images/t_back.png);
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    height: 450px;
  }
  #index_8 {
    background-image: url(../images/s_back.png);
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    padding: 100px 0;
  }
  #index_9 iframe {
    width: 100%;
    height: 450px;
  }
  #footer {
    padding-right: 0;
    margin-top: -5px;
  }
}

@media only screen and (max-width: 1024px) {
  .padding100 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding110 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding120 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding130 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding140 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding150 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding160 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding170 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding180 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding190 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding200 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding210 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding220 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding230 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding240 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding250 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding260 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding270 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding280 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding290 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .padding300 {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .margin100 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin110 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin120 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin130 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin140 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin150 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin160 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin170 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin180 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin190 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin200 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin210 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin220 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin230 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin240 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin250 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin260 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin270 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin280 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin290 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .margin300 {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .pt-120 {
    padding-top: 80px;
  }
  .pt-130 {
    padding-top: 80px;
  }
  .pt-140 {
    padding-top: 80px;
  }
  .pt-150 {
    padding-top: 80px;
  }
  .pt-160 {
    padding-top: 80px;
  }
  .pt-170 {
    padding-top: 80px;
  }
  .pt-180 {
    padding-top: 80px;
  }
  .pt-190 {
    padding-top: 80px;
  }
  .pt-200 {
    padding-top: 80px;
  }
  .pt-210 {
    padding-top: 80px;
  }
  .pt-220 {
    padding-top: 80px;
  }
  .pt-230 {
    padding-top: 80px;
  }
  .pt-240 {
    padding-top: 80px;
  }
  .pt-250 {
    padding-top: 80px;
  }
  .pt-260 {
    padding-top: 80px;
  }
  .pt-270 {
    padding-top: 80px;
  }
  .pt-280 {
    padding-top: 80px;
  }
  .pt-290 {
    padding-top: 80px;
  }
  .pt-300 {
    padding-top: 80px;
  }
  .pb-120 {
    padding-bottom: 80px;
  }
  .pb-130 {
    padding-bottom: 80px;
  }
  .pb-140 {
    padding-bottom: 80px;
  }
  .pb-150 {
    padding-bottom: 80px;
  }
  .pb-160 {
    padding-bottom: 80px;
  }
  .pb-170 {
    padding-bottom: 80px;
  }
  .pb-180 {
    padding-bottom: 80px;
  }
  .pb-190 {
    padding-bottom: 80px;
  }
  .pb-200 {
    padding-bottom: 80px;
  }
  .pb-210 {
    padding-bottom: 80px;
  }
  .pb-220 {
    padding-bottom: 80px;
  }
  .pb-230 {
    padding-bottom: 80px;
  }
  .pb-240 {
    padding-bottom: 80px;
  }
  .pb-250 {
    padding-bottom: 80px;
  }
  .pb-260 {
    padding-bottom: 80px;
  }
  .pb-270 {
    padding-bottom: 80px;
  }
  .pb-280 {
    padding-bottom: 80px;
  }
  .pb-290 {
    padding-bottom: 80px;
  }
  .pb-300 {
    padding-bottom: 80px;
  }
  .mt-120 {
    margin-top: 80px;
  }
  .mt-130 {
    margin-top: 80px;
  }
  .mt-140 {
    margin-top: 80px;
  }
  .mt-150 {
    margin-top: 80px;
  }
  .mt-160 {
    margin-top: 80px;
  }
  .mt-170 {
    margin-top: 80px;
  }
  .mt-180 {
    margin-top: 80px;
  }
  .mt-190 {
    margin-top: 80px;
  }
  .mt-200 {
    margin-top: 80px;
  }
  .mt-210 {
    margin-top: 80px;
  }
  .mt-220 {
    margin-top: 80px;
  }
  .mt-230 {
    margin-top: 80px;
  }
  .mt-240 {
    margin-top: 80px;
  }
  .mt-250 {
    margin-top: 80px;
  }
  .mt-260 {
    margin-top: 80px;
  }
  .mt-270 {
    margin-top: 80px;
  }
  .mt-280 {
    margin-top: 80px;
  }
  .mt-290 {
    margin-top: 80px;
  }
  .mt-300 {
    margin-top: 80px;
  }
  .mb-120 {
    margin-bottom: 80px;
  }
  .mb-130 {
    margin-bottom: 80px;
  }
  .mb-140 {
    margin-bottom: 80px;
  }
  .mb-150 {
    margin-bottom: 80px;
  }
  .mb-160 {
    margin-bottom: 80px;
  }
  .mb-170 {
    margin-bottom: 80px;
  }
  .mb-180 {
    margin-bottom: 80px;
  }
  .mb-190 {
    margin-bottom: 80px;
  }
  .mb-200 {
    margin-bottom: 80px;
  }
  .mb-210 {
    margin-bottom: 80px;
  }
  .mb-220 {
    margin-bottom: 80px;
  }
  .mb-230 {
    margin-bottom: 80px;
  }
  .mb-240 {
    margin-bottom: 80px;
  }
  .mb-250 {
    margin-bottom: 80px;
  }
  .mb-260 {
    margin-bottom: 80px;
  }
  .mb-270 {
    margin-bottom: 80px;
  }
  .mb-280 {
    margin-bottom: 80px;
  }
  .mb-290 {
    margin-bottom: 80px;
  }
  .mb-300 {
    margin-bottom: 80px;
  }
  /******************/
  #index_7 ul li {
    position: relative;
    width: 50%;
    padding: 2%;
  }
  .syounizu {
    width: 80%;
    height: auto;
  }
  #index_8 {
    background-image: url(../images/s_back.png);
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    padding: 13vw 0;
  }
}

@media only screen and (max-width: 740px) {
  .flex_30 {
    width: 100%;
  }
  .flex_31 {
    width: 100%;
  }
  .flex_32 {
    width: 100%;
  }
  .flex_33 {
    width: 100%;
  }
  .flex_34 {
    width: 100%;
  }
  .flex_35 {
    width: 100%;
  }
  .flex_36 {
    width: 100%;
  }
  .flex_37 {
    width: 100%;
  }
  .flex_38 {
    width: 100%;
  }
  .flex_39 {
    width: 100%;
  }
  .flex_40 {
    width: 100%;
  }
  .flex_41 {
    width: 100%;
  }
  .flex_42 {
    width: 100%;
  }
  .flex_43 {
    width: 100%;
  }
  .flex_44 {
    width: 100%;
  }
  .flex_45 {
    width: 100%;
  }
  .flex_46 {
    width: 100%;
  }
  .flex_47 {
    width: 100%;
  }
  .flex_48 {
    width: 100%;
  }
  .flex_49 {
    width: 100%;
  }
  .flex_50 {
    width: 100%;
  }
  .flex_51 {
    width: 100%;
  }
  .flex_52 {
    width: 100%;
  }
  .flex_53 {
    width: 100%;
  }
  .flex_54 {
    width: 100%;
  }
  .flex_55 {
    width: 100%;
  }
  .flex_56 {
    width: 100%;
  }
  .flex_57 {
    width: 100%;
  }
  .flex_58 {
    width: 100%;
  }
  .flex_59 {
    width: 100%;
  }
  .flex_60 {
    width: 100%;
  }
  .flex_61 {
    width: 100%;
  }
  .flex_62 {
    width: 100%;
  }
  .flex_63 {
    width: 100%;
  }
  .flex_64 {
    width: 100%;
  }
  .flex_65 {
    width: 100%;
  }
  .flex_66 {
    width: 100%;
  }
  .flex_67 {
    width: 100%;
  }
  .flex_68 {
    width: 100%;
  }
  .flex_69 {
    width: 100%;
  }
  .flex_70 {
    width: 100%;
  }
  .padding100 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding110 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding120 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding130 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding140 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding150 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding160 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding170 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding180 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding190 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding200 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding210 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding220 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding230 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding240 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding250 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding260 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding270 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding280 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding290 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .padding300 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .margin100 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin110 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin120 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin130 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin140 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin150 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin160 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin170 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin180 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin190 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin200 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin210 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin220 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin230 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin240 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin250 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin260 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin270 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin280 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin290 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .margin300 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .pt-110 {
    padding-top: 60px;
  }
  .pt-120 {
    padding-top: 60px;
  }
  .pt-130 {
    padding-top: 60px;
  }
  .pt-140 {
    padding-top: 60px;
  }
  .pt-150 {
    padding-top: 60px;
  }
  .pt-160 {
    padding-top: 60px;
  }
  .pt-170 {
    padding-top: 60px;
  }
  .pt-180 {
    padding-top: 60px;
  }
  .pt-190 {
    padding-top: 60px;
  }
  .pt-200 {
    padding-top: 60px;
  }
  .pt-210 {
    padding-top: 60px;
  }
  .pt-220 {
    padding-top: 60px;
  }
  .pt-230 {
    padding-top: 60px;
  }
  .pt-240 {
    padding-top: 60px;
  }
  .pt-250 {
    padding-top: 60px;
  }
  .pt-260 {
    padding-top: 60px;
  }
  .pt-270 {
    padding-top: 60px;
  }
  .pt-280 {
    padding-top: 60px;
  }
  .pt-290 {
    padding-top: 60px;
  }
  .pt-300 {
    padding-top: 60px;
  }
  .pb-110 {
    padding-bottom: 60px;
  }
  .pb-120 {
    padding-bottom: 60px;
  }
  .pb-130 {
    padding-bottom: 60px;
  }
  .pb-140 {
    padding-bottom: 60px;
  }
  .pb-150 {
    padding-bottom: 60px;
  }
  .pb-160 {
    padding-bottom: 60px;
  }
  .pb-170 {
    padding-bottom: 60px;
  }
  .pb-180 {
    padding-bottom: 60px;
  }
  .pb-190 {
    padding-bottom: 60px;
  }
  .pb-200 {
    padding-bottom: 60px;
  }
  .pb-210 {
    padding-bottom: 60px;
  }
  .pb-220 {
    padding-bottom: 60px;
  }
  .pb-230 {
    padding-bottom: 60px;
  }
  .pb-240 {
    padding-bottom: 60px;
  }
  .pb-250 {
    padding-bottom: 60px;
  }
  .pb-260 {
    padding-bottom: 60px;
  }
  .pb-270 {
    padding-bottom: 60px;
  }
  .pb-280 {
    padding-bottom: 60px;
  }
  .pb-290 {
    padding-bottom: 60px;
  }
  .mt-110 {
    margin-top: 60px;
  }
  .mt-120 {
    margin-top: 60px;
  }
  .mt-130 {
    margin-top: 60px;
  }
  .mt-140 {
    margin-top: 60px;
  }
  .mt-150 {
    margin-top: 60px;
  }
  .mt-160 {
    margin-top: 60px;
  }
  .mt-170 {
    margin-top: 60px;
  }
  .mt-180 {
    margin-top: 60px;
  }
  .mt-190 {
    margin-top: 60px;
  }
  .mt-200 {
    margin-top: 60px;
  }
  .mt-210 {
    margin-top: 60px;
  }
  .mt-220 {
    margin-top: 60px;
  }
  .mt-230 {
    margin-top: 60px;
  }
  .mt-240 {
    margin-top: 60px;
  }
  .mt-250 {
    margin-top: 60px;
  }
  .mt-260 {
    margin-top: 60px;
  }
  .mt-270 {
    margin-top: 60px;
  }
  .mt-280 {
    margin-top: 60px;
  }
  .mt-290 {
    margin-top: 60px;
  }
  .mt-300 {
    margin-top: 60px;
  }
  .mb-110 {
    margin-bottom: 60px;
  }
  .mb-120 {
    margin-bottom: 60px;
  }
  .mb-130 {
    margin-bottom: 60px;
  }
  .mb-140 {
    margin-bottom: 60px;
  }
  .mb-150 {
    margin-bottom: 60px;
  }
  .mb-160 {
    margin-bottom: 60px;
  }
  .mb-170 {
    margin-bottom: 60px;
  }
  .mb-180 {
    margin-bottom: 60px;
  }
  .mb-190 {
    margin-bottom: 60px;
  }
  .mb-200 {
    margin-bottom: 60px;
  }
  .mb-210 {
    margin-bottom: 60px;
  }
  .mb-220 {
    margin-bottom: 60px;
  }
  .mb-230 {
    margin-bottom: 60px;
  }
  .mb-240 {
    margin-bottom: 60px;
  }
  .mb-250 {
    margin-bottom: 60px;
  }
  .mb-260 {
    margin-bottom: 60px;
  }
  .mb-270 {
    margin-bottom: 60px;
  }
  .mb-280 {
    margin-bottom: 60px;
  }
  .mb-290 {
    margin-bottom: 60px;
  }
  .mb-300 {
    margin-bottom: 60px;
  }
  /*****************/
  .h1_logo {
    position: static;
    text-align: center;
    padding-top: 20px;
  }
  .h1_logo img {
    position: relative;
    z-index: 9999;
    width: 45px;
    height: auto;
  }
  .index1_left {
    padding: 0 50px 0 5px;
    padding-top: 7vw;
    margin-bottom: 40px;
  }
  .i2h2 img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
  }
  #index_2 {
    margin-top: -17vw;
  }
  .index2 {
    margin-top: -2px;
  }
  .top_nami {
    margin: 10px 0;
  }
  .aboutus {
    padding-left: 3%;
  }
  .index3_right {
    padding-top: 20px;
  }
  .i3h2 {
    padding-top: 20px;
  }
  #index_3 {
    background-image: url(../images/a_back.png);
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    padding: 60px 0;
  }
  .t_back {
    background-image: url(../images/t_back.png);
    background-size: cover;
    background-position: 50% 0;
    width: 100%;
    height: 250px;
  }
  .t_back2 {
    display: none;
  }
  .t2all {
    margin-top: 40px;
  }
  .takai {
    width: 100%;
  }
  .ikuwaabso {
    position: static;
    margin-top: 20px;
  }
  .banner3 li {
    width: 100%;
    padding: 1%;
  }
  .banner3 li a {
    display: block;
    background: linear-gradient(90deg, #ff9868, #ff779f);
    padding: 20px 0;
    border-radius: 20px;
    text-align: center;
    color: white;
    font-size: 20px;
  }
  .taiken_panfu li:first-child {
    border-right: none;
    border-bottom: 1px solid #fff;
  }
  .midashi30 {
    font-size: 24px;
    line-height: 1.4;
  }
  .block740 {
    display: block;
  }
  #index_7 ul li {
    position: relative;
    width: 100%;
    padding: 3% 2%;
  }
  #index_9 iframe {
    width: 100%;
    height: 350px;
  }
  #footer {
    text-align: center;
  }
  .f_logo {
    width: 280px;
  }
  .if1_right {
    margin-top: 20px;
  }
  .if1_right ul li a img {
    display: block;
    margin: 0 auto;
  }
  .if1_right ul li:nth-child(1) {
    width: 45px;
    display: block;
    margin: 0 auto;
  }
  .if1_right ul li:nth-child(2) {
    width: 280px;
    display: block;
    margin: 20px auto;
  }
  .if1_right ul li:nth-child(3) {
    width: 280px;
    display: block;
    margin: 0 auto;
  }
  #copy {
    font-size: 12px;
  }
}

/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width: 480px) {
  /*****************/
}
